Im Januar wurde bekannt, dass Mozilla die Unterstützung für Android 3 (API-Level 11 bis 13) mit Firefox 46 einstellen wird. Ab Version 45 der Firefox-App für Android werden betroffene Nutzer entsprechend benachrichtigt werden.

Nun wird auch die Einstellung der Unterstützung für Android 2.3 geplant: bugzilla.mozilla.org. Mit Firefox 48 soll es soweit sein, mit Version 47 soll es ebenfalls entsprechende Hinweise geben: bugzilla.mozilla.org.

Zukünftig wird Firefox für Android damit nur noch Android 4.0.3 (API-Level 15) und neuer unterstützen, denn auch die Unterstützung für Android 4.0 bis 4.0.2 (API-Level 14) wurde mittlerweile eingestellt: bugzilla.mozilla.org.

via soeren-hentzschel.at

Andere Beiträge, die auf diesen Beitrag verlinken

Jetzt bist du dran: Was denkst du?

Bitte beachte: Auch wenn das Angeben einer E-Mail-Adresse optional ist, so bist du doch nicht vollständig anonym, denn u.a. deine IP-Adresse wird mit dem Absenden dieses Formulars gespeichert.



Tastenkürzel


Überall

j: Älterer Artikel

k: Neuerer Artikel

s: Suchen

h: Hilfe


Auf Artikel-Seiten

t: Auf Twitter posten

f: Auf Facebook posten

g: Auf Google+ posten